Archive the SemanticLinks extension
Closed, ResolvedPublicRequest

Description

Reason:

Some code in 2015.
Not listed on Wikiapiary or mediawiki.org
Brings in semantic mediawiki as a composer package which CI does not support

hashar created this task.Jul 12 2018, 9:33 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 12 2018, 9:33 AM

Change 445378 had a related patch set uploaded (by Hashar; owner: Hashar):
[integration/config@master] Archive some Semantic MediaWiki extensions

https://gerrit.wikimedia.org/r/445378

hashar updated the task description. (Show Details)Jul 12 2018, 9:47 AM

Change 445378 merged by jenkins-bot:
[integration/config@master] Archive some Semantic MediaWiki extensions

https://gerrit.wikimedia.org/r/445378

MarcoAurelio moved this task from Backlog to delete on the GitHub-Mirrors board.
MarcoAurelio moved this task from Backlog to Cleanup / Archival on the Repository-Admins board.

Change 451022 had a related patch set uploaded (by Umherirrender; owner: Umherirrender):
[mediawiki/extensions@master] Remove SemanticLinks

https://gerrit.wikimedia.org/r/451022

Change 451022 merged by Umherirrender:
[mediawiki/extensions@master] Remove SemanticLinks

https://gerrit.wikimedia.org/r/451022

Umherirrender updated the task description. (Show Details)Aug 7 2018, 4:43 PM

Change 451023 had a related patch set uploaded (by Umherirrender; owner: Umherirrender):
[translatewiki@master] Remove Semantic Links

https://gerrit.wikimedia.org/r/451023

Change 451023 merged by jenkins-bot:
[translatewiki@master] Remove Semantic Links

https://gerrit.wikimedia.org/r/451023

Umherirrender updated the task description. (Show Details)Aug 7 2018, 5:29 PM
MarcoAurelio added a subscriber: MarcoAurelio.

Following-up with the remaining steps.

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptAug 30 2018, 8:25 PM

Change 456440 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions/SemanticLinks@master] Archive extension

https://gerrit.wikimedia.org/r/456440

Change 456440 merged by MarcoAurelio:
[mediawiki/extensions/SemanticLinks@master] Archive extension

https://gerrit.wikimedia.org/r/456440

MarcoAurelio removed MarcoAurelio as the assignee of this task.Aug 30 2018, 8:32 PM
MarcoAurelio closed this task as Resolved.
MarcoAurelio triaged this task as Normal priority.
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio moved this task from unsorted/backlog to archive on the User-MarcoAurelio board.